<?php
$options = array(
	array(
		"name" => __("Custom code",THEME_ADMIN_DOMAIN),
		"type" => "title"
	),
	array(
		"name" => __("Google analytics code",THEME_ADMIN_DOMAIN),
		"type" => "start"
	),
		array(
			"name" => __("Google analytics position",THEME_ADMIN_DOMAIN),
			"id" => "analytics_position",
			"default" => 'bottom',
			"options" => array(
				"header" => __('Header',THEME_ADMIN_DOMAIN),
				"bottom" => __('Bottom',THEME_ADMIN_DOMAIN),
			),
			"type" => "select",
		),
		array(
			"name" => __("Google analytics code",THEME_ADMIN_DOMAIN),
			"desc" => __("Paste your <a href='http://www.google.com/analytics/' target='_blank'>analytics code</a> here, it will get applied to each page.",THEME_ADMIN_DOMAIN),
			"id" => "analytics",
			"default" => "",
			"type" => "textarea"
		),
	array(
		"type" => "end"
	),
	array(
		"name" => __("Custom javascript code",THEME_ADMIN_DOMAIN),
		"type" => "start"
	),
		array(
			"name" => __("Custom js	position",THEME_ADMIN_DOMAIN),
			"id" => "custom_js_position",
			"default" => 'bottom',
			"options" => array(
				"header" => __('header',THEME_ADMIN_DOMAIN),
				"bottom" => __('bottom',THEME_ADMIN_DOMAIN),
			),
			"type" => "select",
		),
		array(
			"name" => __("Custom js code",THEME_ADMIN_DOMAIN),
			"desc" => sprintf(__('The code here will display on the footer of the page. Sample: <pre>&lt;script type=&quot;text/javascript&quot; src=&quot;%s/wp-content/themes/symplex/js/yourscript.js&quot;&gt;&lt;/script&gt;
&lt;script type=&quot;text/javascript&quot;&gt;alert("hello world");&lt;/script&gt;</pre>',THEME_ADMIN_DOMAIN),get_option('siteurl')),
			"id" => "custom_js",
			"default" => "",
			"type" => "textarea"
		),
	array(
		"type" => "end"
	),

	array(
		"name" => __("Custom CSS",THEME_ADMIN_DOMAIN),
		"type" => "start"
	),
		array(
			"name" => __("Custom CSS",THEME_ADMIN_DOMAIN),
			"desc" => '',
			"id" => "custom_css",
			"default" => "",
			'rows' => '10',
			"type" => "textarea"
		),
	array(
		"type" => "end"
	),
);
return array(
	'auto' => true,
	'name' => 'custom',
	'options' => $options
);
